LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XManifestReader.idl File Reference
`import "com/sun/star/beans/PropertyValue.idl";`
`import "com/sun/star/io/XInputStream.idl";`

Go to the source code of this file.

## Classes
interface | XManifestReader
| This interface reads the manifest data from a file. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::packages
| Package file format interfaces.
module | com::sun::star::packages::manifest
| interfaces for reading and writing manifest.xml files in ODF packages.